.shadetabs{padding:8px 0;margin-left:0;margin-top:1px;margin-bottom:0;font-family:Tahoma, Verdana, Segoe, sans-serif;font-size:14px;list-style-type:none;text-align:left;}
.shadetabs li{display:inline;margin:0;}
.shadetabs li a{text-decoration:none;position:relative;z-index:1;padding:9px 30px;margin-right:0px;border-bottom:2px solid #2b2b2b;border-radius:4px 4px 0px 0px;color:#ffffff;background:#2b2b2b;}
.shadetabs li a:visited{}
.shadetabs li a:hover{text-decoration:none;background:#efefef;color:#2b2b2b;}
.shadetabs li a.selected{position:relative;color:#2b2b2b;background:#efefef;border-bottom-color:#2b2b2b;}
.shadetabs li a.selected{}
.shadetabs li a.selected:hover{text-decoration:none;}
.tabcontent{display:none;}
@media print{.tabcontent{display:block !important;}
}
#countrytabs{clear:both;padding-top:25px;}
.tpad20 iframe{margin-bottom:5px;}